@charset "UTF-8";
table		{	border:0px; 
			spacing: 0px; 
			padding: 0px; }
table th	{text-align:left; font-size:105%;	 } 
img			{	margin: 0px 10px; max-width: 90%; }
.noh		{	margin: 0px 0px; border-width: 0px; }
body		{ 	font-family: "Georgia", "Garamond", "Times New Roman";
			margin-top: 0; margin-left: 0; margin-right: 0; 
			padding-top: 0; padding-left: 0; padding-right: 0;
			border: 0px none; min-width: 760px; 
			background-color:white; color: #333 }
a:link 		{ 	color: blue; text-decoration : none }
a:visited 	{ 	color: purple; text-decoration : none }
a:hover 	{ 	color: red ; text-decoration : none }
h1		{	font-size:120%; text-align:center; }
h2		{	font-size:115%; text-align:center; }
h3		{	font-size:110%; text-align:center; }
h4		{	font-size:105%; text-align:center; }
p		{	font-size:1em; margin-top: 10px; margin-bottom: 10px; }
@font-face {font-family: NNaskh; src: url('http://www.khyber.org/downloads/pashto-kand.eot');}
@font-face {font-family: NNaskh; src: url('http://www.khyber.org/downloads/pashto-kand.ttf');}
@font-face {font-family: NNasta; src: url('http://www.khyber.org/downloads/nafees-nasta.eot');
											src: local('☺'), url('http://www.khyber.org/downloads/nafees-nasta.woff') format('woff'), 
																  url('http://www.khyber.org/downloads/nafees-nasta.ttf') format('truetype'), 
																  url('http://www.khyber.org/downloads/nafees-nasta.svg') format('svg');
				font-weight: normal; font-style: normal;}
.pashto 	{	font-size:100%; font-family: NNaskh; direction: RTL; unicode-bidi: embed; text-align:justify; line-height:150%}
.urdu		{	font-size:100%; font-family: NNasta; direction: RTL; unicode-bidi: embed; text-align:justify; line-height:150%}
.menu		{ 	display: none; }
.wrapperlike {}
.liker { float: left; }
.wrapper 	{  position: fixed; top: 0px; width: 100%; }
.contain1	{	margin:0 auto; width: 1000px;  }
.contain2	{	width: 596px; float: right; border: 0px; margin-left: auto; margin-right: auto; padding: 0px; overflow:hidden; }
.wrapper2	{ 	position: absolute; top: 0px; width: 100%; }
.contain3   {  margin:0 auto; width: 1000px; }
.bigBlock 	{	width: 800; }
.shadings   {  border-radius:15px; background-color: LightGray; -moz-border-radius:15px; float: left; border: 0px none; padding: 0px; overflow: hidden; margin-left:0px; margin-right:5px; margin-bottom:5px; margin-top:5px; width:100% }
.comments	{  }
.search     {	position: fixed; top: 100px; left: 600px; overflow: hidden; background-color: red; }

.twoColLeft	{	width: 300px; float: left; border: 0px none; padding: 0px; overflow: hidden; text-align:left;}
.twoColRight	{	width: 700px; float: right; border: 0px none; padding: 0px; overflow: hidden; text-align:right; }
.thrColLeft	{	border-radius:15px; background-color: LightGray ; -moz-border-radius:15px; width: 398px; float: left; border: 0px none; padding: 0px; overflow: hidden; margin-left:0px; margin-right:5px; margin-bottom:5px; margin-top:5px;}
.thrColCenter	{	border-radius:15px; background-color: LightGray ;  -moz-border-radius:15px; width: 390px; float: left; border: 0px none; padding: 0px; overflow: hidden; margin-left:5px; margin-right:5px; margin-bottom:5px; margin-top:5px;}
.thrColRight	{	border-radius:15px; background-color: white ;  -moz-border-radius:15px; width: 190px; float: right; border: 0px none; padding: 0px; overflow: hidden; margin-left:5px; margin-right:0px; margin-bottom:5px; margin-top:5px;}
.content_block { border:5px double; background-color: white; border-radius:15px;  -moz-border-radius:15px; padding:5px; margin:10px; overflow: hidden; -webkit-column-break-inside: avoid; -moz-column-break-inside:avoid;  column-break-inside:avoid; break-inside:avoid; display: inline-block;}
.archive_block { border:2px solid; background-color: white; border-radius:15px;  -moz-border-radius:15px; padding-left:5px; padding-right:5px; padding-bottom:5px; padding-top:5px; margin-left:5px; margin-right:5px; margin-bottom:5px; margin-top:5px; overflow: hidden; }
.notice_block { border:1px dashed; background-color: white; border-radius:15px;  -moz-border-radius:15px; padding-left:5px; padding-right:5px; padding-bottom:5px; padding-top:5px; margin-left:5px; margin-right:5px; margin-bottom:5px; margin-top:5px; overflow: hidden; }
.title	{text-align:left; font-size:120%; color: blue;	 } 
.date {font-size:90%; color: red}
.footer		{	clear: both; }
.header		{	clear: both; }
.forPrint { display: none; }
.forScreen { display: block; visbility: visible; }
.enclosure {border:1px dashed black}	  
			.bground	{	width:1000px; background:url('http://www.khyber.org/images/title_bg1/rotate.php'); border: 2px solid black; margin-left: auto; margin-right: auto; background-repeat:no-repeat}
			.tparent	{	margin-left:0px; margin-right:0px; margin-bottom:0px; margin-top:150px; background-color: #ffffff; border: 0px solid black; filter:alpha(opacity=90); opacity: 0.8; }
			.tparentF	{	margin-left:10px; margin-right:10px; margin-bottom:10px; margin-top:10px; background-color: #ffffff; border: 0px solid black; filter:alpha(opacity=80); opacity: 0.8; }
.multi {	-moz-column-count: 2;  -moz-column-gap: 2px;  -webkit-column-count: 2;
			-webkit-column-gap: 2px;  column-count: 2;	 column-fill: balance; -webkit-column-break-inside: avoid;
			column-gap: 2px;}
#nav {
	margin: 0;
	background: #7d7d7d;
	width: 963px;
	border-radius: 2em;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
}
#nav li {
	margin: 0 0px;
	float: left;
	position: relative;
	list-style: none;
}

/* main level link */
#nav a {
	font-weight: bold;
	color: #e7e5e5;
	text-decoration: none;
	display: block;
	padding:  8px 20px;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
}

#nav a:hover {
	background: #000;
	color: #fff;
}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	background: #666;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px rgba(0,0,0, .2);
}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#nav ul a:hover {
	background: #0078ff repeat-x 0 -100px !important;
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

/* dropdown */
#nav li:hover > ul {
	display: block;
}

/* level 2 list */
#nav ul {
	display: none;

	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 35px;
	left: 0;
	background: #ddd repeat-x 0 0;
	border: solid 1px #b4b4b4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 0 #fff;
}

/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}

/* rounded corners of first and last link */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}

/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
